Updating your security risk protection automatically

You can have LiveUpdate check for protection updates automatically, on a set schedule, by enabling Automatic LiveUpdate. You must continue to run LiveUpdate manually to receive product updates.

Automatic LiveUpdate checks for an Internet connection every five minutes until a connection is found, and then every four hours. If you have an ISDN router that is set to automatically connect to your Internet service provider (ISP), many connections are made, with charges possibly being incurred each time. If this is a problem, you can set your ISDN router to not automatically connect to the ISP, or you can turn off Automatic LiveUpdate.

You can also turn off Automatic LiveUpdate for all installed Symantec products at once using the Windows Control Panel.

To turn on Automatic LiveUpdate

  1. At the top of the main window, click the Norton Antivirus tab.

  2. Open the Settings bar.

  3. Click Virus and Spyware Protection Options.

    You might need to scroll down to see Virus and Spyware Protection Options.

  4. In the Options window, under LiveUpdate, click General Settings.

  5. In the General Settings pane, check Turn on Automatic LiveUpdate.

  6. To have Norton Antivirus check your computer every time you get new protection updates, check Run QuickScan whenever protection updates have been received.

  7. Click OK.

To turn off Automatic LiveUpdate

  1. At the top of the main window, click the Norton Antivirus tab.

  2. Open the Settings bar.

  3. Click Automatic LiveUpdate, and then click Turn Off.

  4. In the pop-up window that appears, in the drop-down list, select how long you want to turn off Automatic LiveUpdate, and then click OK.

More Information

Turning off Automatic LiveUpdate for all Symantec products


Turning off Automatic LiveUpdate for all Symantec products

On rare occasions, you may want to turn off Automatic LiveUpdate for all of the Symantec products that you have installed on your computer.

To turn off Automatic LiveUpdate for all Symantec products

  1. On the Windows taskbar, click Start > Settings > Control Panel.

  2. In the Control Panel window, in Classic View, double-click Symantec LiveUpdate.

  3. In the LiveUpdate Configuration dialog box, on the Automatic LiveUpdate tab, uncheck Use Automatic LiveUpdate.

  4. Click OK.